등록일 2011-07-02 09:42:45 조회수 1283
제목 [공지 ]국내 공개 웹 게시판(알지보드) 보안 업데이트
□ 개요
o 국내 PHP기반의 공개 웹 게시판인 알지보드에서 웹서버 내부에 존재하는 임의 파일을
다운로드할 수 있는 취약점이 발견됨 [1]
o 취약한 버전을 사용하고 있을 경우, DB계정정보 유출로 인한 개인정보 유출 등의 피해를 입을
수 있으므로 웹 관리자의 적극적인 조치 필요
※ 해당 취약점 정보가 해외에서 공유되고 있으므로 보다 적극적인 조치가 필요함

□ 해당시스템
o 영향받는 소프트웨어
- 알지보드 4.2.0 및 이전 버전

□ 해결방안
o 알지보드 4.2.0 및 이전버전 사용자는 4.2.1버전으로 업데이트[1]
※ 패치 작업 이전에 원본 파일은 백업 필요
o 알지보드를 새로 설치하는 이용자
- 반드시 보안패치가 적용된 최신버전(4.2.1)을 설치

□ 용어 정리
o PHP : 동적인 웹사이트를 위한 서버 측 스크립트 언어
o 알지보드 : PHP언어로 작성된 홈페이지용 게시판 소프트웨어 또는 프레임 워크

□ 기타 문의사항
o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

[참고사이트]
[1] http://v4.rgboard.com/rg4_board/view.php?&bbs_code=rgboard_pds&bd_num=1757